BODY {font-family: Georgia, Times, serif; padding-top: 30px;}
H1,H2,H3,H4,H5 {font-family: Verdana, Helvetica, sans-serif;}
A:hover {color: red}
A {font-family: Verdana, Helvetica, sans-serif; font-weight: bold;}
INPUT {font-family: Verdana, Helvetica, sans-serif;}
LABEL {font-family: Verdana, Helvetica, sans-serif; font-weight: bold;}
BUTTON {font-family: Verdana, Helvetica, sans-serif; font-weight: bold;}
IMG {margin: 5px;}
TD {padding: 5px;}

#menu01 {
position: fixed;
top: 0;
left: 0;
height: 30px;
width: 100%;
border: 1px solid gray; }
